Table of Contents

Zotero System Requirements

Zotero

Zotero Connector

Word Processor Plugins

Word for Windows

Word for Mac

LibreOffice

1) Users of earlier macOS versions can install Zotero 4.0.29.11, but various functionality (e.g., syncing) will cease to work in early 2018.
2) Users of earlier Safari versions will be offered an older version of the Safari connector with more limited functionality.
3) The Zotero Connector for Safari does not support RIS/BibTeX interception or automatic proxy detection.